@charset "UTF-8";
@import "https://static.eldorado.ru/promo/default/css/fonts.css" all;
/* Fonts */
/* Обычный */
@font-face {
  font-family: 'DIN Pro Medium';
  src: local("DIN Pro Medium"), url("../fonts/DIN Pro Medium.otf");
}
@font-face {
  font-family: 'GraphikLCG-Regular';
  src: local("GraphikLCG-Regular"), url("../fonts/GraphikLCG-Regular.ttf");
}
/* Жирный */
@font-face {
  font-family: 'GraphikLCG-Medium';
  src: local("GraphikLCG-Medium"), url("../fonts/GraphikLCG-Medium.ttf");
}
/* Для заголовков */
@font-face {
  font-family: 'DIN 2014 Narrow Demi';
  src: local("DIN 2014 Narrow Demi"), url("../fonts/DIN 2014 Narrow Demi.ttf");
}
/* Color */
/* Font-size */
/* Font-family */
.prm-body {
  /* Стили по умолчанию */
  margin: auto;
  overflow: hidden;
  /* /Стили по умолчанию */
  /* Стили мвидео */
  /* /Стили мвидео */
  /* Сюда прописывать стили верстки */
  font-family: "Roboto", sans-serif;
  font-weight: normal;
}
.prm-body * {
  box-sizing: border-box;
}
.prm-body img {
  display: block;
  width: auto;
  max-width: 100%;
}
.prm-body section._mb,
.prm-body div._mb {
  margin-bottom: 120px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 40px;
  }
}
.prm-body section._mt,
.prm-body div._mt {
  margin-top: 120px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 40px;
  }
}
.prm-body section._pt,
.prm-body div._pt {
  padding-top: 120px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 40px;
  }
}
.prm-body section._pb,
.prm-body div._pb {
  padding-bottom: 120px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 40px;
  }
}
.prm-body ._container {
  margin: 0 auto;
  max-width: 1280px;
  padding: 0 26px;
}
@media (max-width: 1279.98px) {
  .prm-body ._container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  .prm-body ._container {
    max-width: none;
    padding: 0 20px;
  }
}
.prm-body a.btn,
.prm-body button.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (max-width: 767.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    display: flex;
    width: 30%;
    margin: 0 auto;
  }
}
@media (max-width: 479.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    width: 40%;
  }
}
@media (min-width: 991.98px) {
  .prm-body a.btn:hover,
  .prm-body button.btn:hover {
    background-color: #bd0f2c;
  }
  .prm-body a.btn:focus,
  .prm-body button.btn:focus {
    background-color: #9c0c24;
  }
}
.prm-body a.btn._fw,
.prm-body button.btn._fw {
  width: 100%;
}
@keyframes begun {
  0% {
    opacity: 0;
    right: -1300px;
  }
  5% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    right: calc(100vw + 1300px);
  }
}
.prm-body .prm-begun {
  width: 815px;
  height: 300px;
  background: url("../assets/images/begun.gif") center no-repeat;
  background-size: contain;
  position: absolute;
  right: -1300px;
  z-index: 2;
  pointer-events: none;
  padding: 30px 0;
  /* Разворот гифки по горизонтали */
  transform: scaleX(-1);
}
.prm-body .prm-begun.prm-active {
  /* Цикличная анимация без задержки в CSS */
  animation: begun 7s linear infinite;
}
@keyframes velo {
  0% {
    opacity: 0;
    left: -1300px;
  }
  5% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    left: calc(100vw + 1300px);
  }
}
.prm-body .prm-velo {
  width: 815px;
  height: 300px;
  background: url("../assets/images/velo.gif") center no-repeat;
  background-size: contain;
  position: absolute;
  left: -1300px;
  z-index: 2;
  pointer-events: none;
  padding: 30px 0;
}
.prm-body .prm-velo.prm-active {
  animation: velo 7s linear infinite;
}
@keyframes skate {
  0% {
    opacity: 0;
    right: -1300px;
  }
  5% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    right: calc(100vw + 1300px);
  }
}
.prm-body .prm-skate {
  width: 815px;
  height: 300px;
  background: url("../assets/images/skate.gif") center no-repeat;
  background-size: contain;
  position: absolute;
  right: -1300px;
  z-index: 2;
  pointer-events: none;
  padding: 30px 0;
  /* Разворот гифки по горизонтали */
  transform: scaleX(-1);
}
.prm-body .prm-skate.prm-active {
  /* Цикличная анимация без задержки в CSS */
  animation: skate 7s linear infinite;
}
.prm-body .prm-amin {
  position: relative;
  width: 100%;
  min-height: 300px;
}

/* Laptops & Mobile */
@media (max-width: 1240px) {
  .prm-container {
    width: 940px;
  }
}
@media (max-width: 999px) {
  .prm-container {
    width: 760px;
  }
}
@media (max-width: 760px) {
  .prm-container {
    width: 100%;
  }
}
